/* 
Untuk tabel buatan sendiri */
.colomInti{
    width: 100% !important;
}
.custom-table2 tbody {
    display:block;
    height:40vh;
    overflow:auto;
}
 .custom-table2 tr {
    width:100%;         
}


.custom-table2 {
    width:100%;
    color:white !important;
}

.bg-dark .custom-table2 tbody tr:hover{
    background-color: #BD2130;
    color:white;
}

.bg-danger .custom-table2 tbody tr:hover{
    background-color: #313131;
    color:white;
}

.bg-dark .card-header, .bg-danger .card-header{
    color: white;
}

.custom-table2 .custom-height tbody {
    height:500px;
}